
.contentxx_{
  position: fixed;
  top: 340px;
  left: 30px;
  width: 300px;
  height:300px;
  /*background:rgba(108,136,171,1);*/
  transition: all 0.3s ease;
  padding: 20px 20px 25px 20px;
  border-radius: 50%;

  /*box-shadow: 1px 14px 14px 14px rgba(0,0,0,0.15);*/
}

@media (min-width: 50px) {
	.content p, .content a{
		color: #fff;
	}
	.content a {
		text-decoration:underline
	}
}

@media (min-width: 560px) {
	.contentxx_{
		left: 240px;
		  
	}

}

@media (min-width: 700px) {
	.contentxx_{
		left: 380px;
		  
	}

}

@media (min-width: 900px) {
	.contentxx_{
		left: 520px;
		  
	}

}

@media (min-width: 1000px) {
	.contentxx_{
		left: 420px;
		  
	}

}

@media (min-width: 1120px) {
	.contentxx_{
		left: 480px;
		  
	}

}

@media (min-width: 1180px) {
	.contentxx_{
		left: 520px;
		  
	}

}

@media (min-width: 1200px) {
	.contentxx_{
		background:rgba(108,136,171,0.95);
		  left: 580px;
		  bottom:100px;
	}
	.content p{
	}
	.content a {
		color:#fff;
	}
}

@media (min-width: 1400px) {
	.contentxx_{
		left: 620px;
		  
	}

}

@media (min-width: 1600px) {
	.contentxx_{
		left: 800px;
		  
	}

}

@media (min-width: 1800px) {
	.contentxx_{
		left: 1000px;
		  
	}

}


@media (min-width: 2000px) {
	.contentxx_{
		left: 1350px;
		  
	}

}

@media (min-width: 2200px) {
	.contentxx_{
		left: 1450px;
		  
	}

}

.contentxx_ p{
	padding:0 15px 0;
	font-size:18px;
	 font-family:arial, sans-serif;
}

.contentxx_ h2{
margin-top:8px	;
margin-bottom:2px
}


.contentxx_.hide{
  opacity: 0;
  pointer-events: none;
  transform: scale(0.8);
  transition: all 0.3s ease;
}
::selection{
  color: #fff;
  background: #6C88AB;
}
.contentxx_ img{
  max-width: 90px;
}
.content header{
  font-size: 25px;
  font-weight: 600;
  	padding:0 15px 0;
}
.content{
  margin-top: 10px;
 
}
.content p{
  margin: 5px 0 20px 0;
  text-align:center;
}
.content .buttons{
  display: flex;
  align-items: center;
  justify-content: center;
}
.buttons button{
  padding: 10px 20px;
  border: 1px solid #fff;
  outline: none;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  border-radius: 5px;
  background: #FF3D27;
  cursor: pointer;
  transition: all 0.3s ease;
}
.buttons button:hover{
  transform: scale(0.97);
}
.buttons .item{
  margin: 0 2px;
}
.buttons a{
  color: #6C88AB;
}
.buttons p{
	font-size:12px;
	text-align:left;
}